clang 8.0.0

Public Attributes | List of all members
clang::Sema::ActOnMemberAccessExtraArgs Struct Reference

`#include "clang/Sema/Sema.h"`

Collaboration diagram for clang::Sema::ActOnMemberAccessExtraArgs:
[legend]

## Public Attributes
Scope * | S
UnqualifiedId & | Id
Decl * | ObjCImpDecl

## Detailed Description

Definition at line 4329 of file Sema.h.

## Member Data Documentation

## ◆ Id

UnqualifiedId& clang::Sema::ActOnMemberAccessExtraArgs::Id

Definition at line 4331 of file Sema.h.

Referenced by clang::Sema::BuildMemberReferenceExpr().

## ◆ ObjCImpDecl

Decl* clang::Sema::ActOnMemberAccessExtraArgs::ObjCImpDecl

Definition at line 4332 of file Sema.h.

Referenced by clang::Sema::BuildMemberReferenceExpr().

## ◆ S

Scope* clang::Sema::ActOnMemberAccessExtraArgs::S

Definition at line 4330 of file Sema.h.

Referenced by clang::Sema::BuildMemberReferenceExpr().

The documentation for this struct was generated from the following file:

- include/clang/Sema/Sema.h